/* CSS Document */

/* Tabs */
.tabarea {
	width:100%;
	margin:30px 0;
	clear:both;
}
.tabareamenu {
	width:100%;
	color: #ccc;
	height:35px;
}
.tabareamenu li{
	background: #2d3032;
	border-radius:4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	-khtml-border-radius: 4px 4px 0 0;
	display: block;
	float: left;
	height: 34px;
	line-height:34px;
	text-decoration: none;
	margin-right:10px;
	padding:0 20px;
	font-size:16px;
	border:1px solid #484f50;
	cursor: pointer;
}

.tabareamenu .current{
	background-position:0 0;
	border-top:1px solid #484f50;
	border-left:1px solid #484f50;
	border-right:1px solid #484f50;
	border-bottom:1px solid #2d3032;
}

.tabareamenu span{
	color:#7e7e7e;
	display:block;
	line-height:34px;
	text-align:center;
}

.tabareamenu .current span{
	color:#fff;
}
.tab_body {
	width:100%;
	min-height:60px;
	display:block;
	border-left:1px solid #484f50;
	border-right:1px solid #484f50;
	border-bottom:1px solid #484f50;
	background-color:#2d3032;
}


/*********************************************/
.linknav {
	width:100%;
	
}
.linknav p {
	height:24px;
	padding:5px 10px;
	line-height:24px;
	float:left;
	border:none;
	display:block;
	font-size:14px;
}
.linknav p a {
	color:#7d7e7e;
	display: block;
}
.linknav p a:hover {
	color:#f00;
	display:block;
}

.aboutdoc {
	height:176px;
	border:1px solid #484f50;

}
.aboutdoc td {
	line-height:44px;
	padding:0 10px;
	color:#ccc;
}
.aboutdoc .bright {
	border-right:1px solid #484f50;
}
.aboutdoc .even {
	background-color:#2d3032;
}

.rspace {
	margin-right:10px;
}

/*==================event================*/
.eventtitle {
	width:100%;
	height:80px;
	background-color:#dd1d2c;
}
.iconevent {
	width:100%;
	height:18px;
	background:url(../images/iconevent.png) no-repeat left center;
}
.eventheadtitle {
	width:166px;
	text-align:center;
	float:left;
	line-height:80px;
	font-size:20px;
	color:#fff;
}
.eventnavigation {
	width:120px;
	line-height:80px;
	font-size:14px;
	color:#fff;
	float:right;
	text-align:right;
}

.eventcontent {
	width:1026px;
	min-height:1000px;
	margin:0 auto;
}
.eventmenu {
	width:100%;
	height:40px;
	padding-bottom:10px;
	border-bottom:1px solid #484f50;
}
.eventmenu li {
	line-height:36px;
	padding:5px 10px;
	float:left;
	color:#fff;
	display:block;
}
.eventmenu li a{
	color:#fff;
	border-bottom:0;
	
}
.eventmenu li a:hover{
	line-height:40px;
	color:#fff;
	border-bottom:4px solid #ab0010;
	display:block;
	
}
.eventmenu .current {
	border-bottom:4px solid #ab0010;
}
.eventnavlist {
	margin-top:10px;
	margin-bottom:30px;
	height:314px;
}
.eventnavimg {
	border:1px solid #484f50;
	z-index:-1;
	height:280px;
}
.eventnavtitle {
	width:100%;
	height:34px;
	line-height:34px;
	text-indent:20px;
	background-color:#61686d;
	color:#fff;
	z-index:3
}
.eventnavbottom {
	width:100%;
	height:34px;
	line-height:34px;
	background-color:#333;
	margin-top:-34px;
	opacity: .8;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	z-index:4;
}
.eventnavtime {
	float:left;
	color:#fff;
	background:url(../images/icon_time.png) no-repeat 20px center;
	padding-left:20px;
	text-indent:30px;
}
.eventnavbrowse {
	width:80px;
	float:right;
	color:#fff;
	background:url(../images/icon_browse.png) no-repeat left center;
	text-indent:30px;
	
}